<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Windows 11</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/en-us/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/dark/">Lang</a></li>
            <li class="header__menu__item"><a href="/en-us/dark/">🏠</a></li>
            <li class="header__menu__item"><a href="/en-us/Windows/11/">☀️</a></li>
        </ul>
    </header>
    <!-------------------------------------------------
        COVER
    -------------------------------------------------->
    <section class="cover--win11 cover--single">
        <div class="cover__filter"></div>
        <div class="cover__caption">
            <div class="cover__caption__copy">
                <h1>Windows 11</h1>
                <h2>Fresh, all new, redisigned just for you.</h2>
                <a href="https://arvium.tk/notpm/22000.65-x64.iso" class="button">Download latest (x64)</a>
            </div>
        </div>
    </section>
    <!-------------------------------------------------
        ARTICLE
    -------------------------------------------------->
    <article class="single">
        <div class="single__copy">
            <p>Fresh, all new, redisigned just for you.</p>
            <p>Useful links:</p>
            <a href="https://arvium.tk/notpm/22000.65-x64.iso" class="button">Download latest (x64)</a>
            <br>
            <br>
            <a href="https://arvium.tk/notpm/22000.65-ARM64.iso" class="button">Download latest (ARM)</a>
        </div>
    </article>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Join support server</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/win11.js"></script>
</body>
</html>
